## clamav-cvdupdate 1.0.2

=== debian/changelog ===
clamav-cvdupdate (1.0.2-2) unstable; urgency=medium

  * Add missing depends on python3-pkg-resources
  * Add d/p/0003-remove-pypi-update-check.patch to avoid warnings when pip
    is not installed
  * Drop d/p/0002-no-serve-not-for-production.patch, rangehttpserver is now in
    Debian and serve is useful for local testing
  * Add rangehttpserver/python3-rangehttpserver to py3dist-overrides

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jan 2022 15:45:56 -0500

clamav-cvdupdate (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1004404)
  * Debian patches:
    - d/p/0001-no-usr-bin-cvd.patch: Upstream /usr/bin/cvd and cvdupdate are
      identical, only provide cvdupdate to we don't clutter /usr/bin
    - d/p/0002-no-serve-not-for-production.patch: Upstream provided serve
      command is only needed for testing, is specified as not suitable for
      production, and requires a Python module not in Debian, so remove it

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jan 2022 00:54:40 -0500
