=== debian/watch ===
version=4
https://pypi.debian.net/cvdupdate/cvdupdate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
