## clamav-cvdupdate 1.1.1

=== debian/changelog ===
clamav-cvdupdate (1.1.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Override dh_auto_test; tests require unpackaged modules
  * Set version requirements for dependencies in debian/py3dist-overrides
    (LP: #1979328)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Oct 2022 17:57:50 -0400
