=== debian/control ===
Source: clamav-cvdupdate
Section: utils
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/Cisco-Talos/cvdupdate
Vcs-Browser: https://salsa.debian.org/clamav-team/clamav-cvdupdate
Vcs-Git: https://salsa.debian.org/clamav-team/clamav-cvdupdate.git

Package: clamav-cvdupdate
Architecture: all
Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Description: ClamAV Private Database Mirror Updater Tool
 cvdupdate downloads the latest ClamAV databases along with the latest
 database patch files.
 .
 Run this tool as often as you like, but it will only download new content if
 there is new content to download. If you somehow manage to download too
 frequently (eg: by using cvd clean all and cvd update repeatedly), then the
 official database server may refuse your download request, and one or more
 databases may go on cool-down until it's safe to try again.
 .
 This replaces the clamdownloader.pl script formerly provided on clamav.net.
