## clamav-cvdupdate 1.2.0

=== debian/changelog ===
clamav-cvdupdate (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Sebastian Andrzej Siewior ]
  * Update to 1.2.0 (Closes: #1083339)

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 17 Feb 2026 23:02:54 +0100
