=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Uploaders: Scott Kitterman <scott@kitterman.com>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/Cisco-Talos/cvdupdate
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamav-cvdupdate
