=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/cvdupdate/
Matching-Pattern: cvdupdate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
